@font-face {
    font-family: 'Nizar Cocon Kurdish';
    src: url('../fonts/NizarCoconKurdish-Bold.eot');
    src: url('../fonts/NizarCoconKurdish-Bold.eot#iefix') format('embedded-opentype'),
        url('../fonts/NizarCoconKurdish-Bold.woff') format('woff'),
        url('../fonts/NizarCoconKurdish-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Ferdaos Zd Normal';
    src: url('../fonts/FerdaosZdNormal.eot');
    src: url('../fonts/FerdaosZdNormal.eot#iefix') format('embedded-opentype'),
        url('../fonts/FerdaosZdNormal.woff') format('woff'),
        url('../fonts/FerdaosZdNormal.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'B Shams';
    src: url('../fonts/BShams.eot');
    src: url('../fonts/BShams.eot#iefix') format('embedded-opentype'),
        url('../fonts/BShams.woff') format('woff'),
        url('../fonts/BShams.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'KacstFarsi';
    src: url('../fonts/KacstFarsi.eot');
    src: url('../fonts/KacstFarsi.eot#iefix') format('embedded-opentype'),
        url('../fonts/KacstFarsi.woff') format('woff'),
        url('../fonts/KacstFarsi.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Sada';
    src: url('../fonts/Sada-Bold.eot');
    src: url('../fonts/Sada-Bold.eot#iefix') format('embedded-opentype'),
        url('../fonts/Sada-Bold.woff') format('woff'),
        url('../fonts/Sada-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'B Fantezy';
    src: url('../fonts/BFantezy.eot');
    src: url('../fonts/BFantezy.eot#iefix') format('embedded-opentype'),
        url('../fonts/BFantezy.woff') format('woff'),
        url('../fonts/BFantezy.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Droid Arabic Naskh';
    src: url('../fonts/DroidArabicNaskh-Bold.eot');
    src: url('../fonts/DroidArabicNaskh-Bold.eot#iefix') format('embedded-opentype'),
        url('../fonts/DroidArabicNaskh-Bold.woff') format('woff'),
        url('../fonts/DroidArabicNaskh-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'HSN sadiyah';
    src: url('../fonts/HSN_sadiyah.eot');
    src: url('../fonts/HSN_sadiyah.eot#iefix') format('embedded-opentype'),
        url('../fonts/HSN_sadiyah.woff') format('woff'),
        url('../fonts/HSN_sadiyah.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'HSN Ibtisam';
    src: url('../fonts/HSN_Ibtisam.eot');
    src: url('../fonts/HSN_Ibtisam.eot#iefix') format('embedded-opentype'),
        url('../fonts/HSN_Ibtisam.woff') format('woff'),
        url('../fonts/HSN_Ibtisam.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Reqaa';
    src: url('../fonts/Reqaa.eot');
    src: url('../fonts/Reqaa.eot#iefix') format('embedded-opentype'),
        url('../fonts/Reqaa.woff') format('woff'),
        url('../fonts/Reqaa.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'BigVesta Arabic Beta';
    src: url('../fonts/BigVestaArabicBeta-Bold.eot');
    src: url('../fonts/BigVestaArabicBeta-Bold.eot#iefix') format('embedded-opentype'),
        url('../fonts/BigVestaArabicBeta-Bold.woff') format('woff'),
        url('../fonts/BigVestaArabicBeta-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Diwani Letter';
    src: url('../fonts/DiwaniLetter.eot');
    src: url('../fonts/DiwaniLetter.eot#iefix') format('embedded-opentype'),
        url('../fonts/DiwaniLetter.woff') format('woff'),
        url('../fonts/DiwaniLetter.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'A Sardar Hoor';
    src: url('../fonts/ASardarHoor.eot');
    src: url('../fonts/ASardarHoor.eot#iefix') format('embedded-opentype'),
        url('../fonts/ASardarHoor.woff') format('woff'),
        url('../fonts/ASardarHoor.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
